{
  "compilerOptions": {
    "esModuleInterop": true,
    "lib": [
      "es2020"
    ],
    "module": "es2022",
    "preserveConstEnums": true,
    "moduleResolution": "node",
    "strict": true,
    "strictNullChecks": true,
    "sourceMap": true,
    "target": "es2022",
    "types": [
      "node",
      "jest"
    ],
    "outDir": "dist",
    "baseUrl": ".",
    "paths": {
    }
  },
  "include": [
    "src/**/*",
    "**/*.ts",
    "*.ts"
  ],
  "exclude": [
    "node_modules"
  ]
}
